[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.cDefStyle

Default value for the Style property.

## Declaration

Source position: comboex.pas line 150

`protected const TCustomComboBoxEx.cDefStyle = csExDropDown;`

## See also

TCustomComboBoxEx.Style |  | Specifies the control style used for the edit in the combo-box control.